<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.util/1">
    <module_version install_time="1742898036994" last="true" origin="installer" specification_version="1.89">
        <file crc="1365010955" name="config/Modules/org-netbeans-modules-editor-util.xml"/>
        <file crc="4122991080" name="modules/org-netbeans-modules-editor-util.jar"/>
    </module_version>
</module>
